# VerticalOrigin

#### VerticalOrigin()
Scene/VerticalOrigin.js 22

The vertical location of an origin relative to an object, e.g., a `Billboard` or `Label`. For example, setting the vertical origin to `TOP` or `BOTTOM` will display a billboard above or below (in screen space) the anchor position.

##### See:

- Billboard#verticalOrigin
- Label#verticalOrigin

### Members

#### static constantCesium.VerticalOrigin.BASELINE : Number
Scene/VerticalOrigin.js 45

If the object contains text, the origin is at the baseline of the text, else the origin is at the bottom of the object.

#### static constantCesium.VerticalOrigin.BOTTOM : Number
Scene/VerticalOrigin.js 37

The origin is at the bottom of the object.

#### static constantCesium.VerticalOrigin.CENTER : Number
Scene/VerticalOrigin.js 29

The origin is at the vertical center between `BASELINE` and `TOP`.

#### static constantCesium.VerticalOrigin.TOP : Number
Scene/VerticalOrigin.js 53

The origin is at the top of the object.